/* GENERAL */
body {
	font-size: 15px;
	line-height: 140%;
	color: #1B1B1B;
}
#g-utility {
	display: none;
}
.g-content {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h1, h2, h3, h4, h5 {
    font-family: "Roboto", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 500;
    line-height: 110%;
	margin-top: 0px;
}
h2 {
	font-size: 30px;
	margin-bottom: 30px;
}
#g-mainbar {
    padding: 0px;
}
.home h2.entry-title {
	display: none;
}
body:not(.home) #g-mainbar {
	padding: 70px 0px;
}
.edit-link {
	display: none;
}

.woocommerce-breadcrumb {
	font-weight: bold;
	margin-bottom: 30px !important;
	display: block;
}
.woocommerce-breadcrumb a {
	font-weight: normal;
}

/* BUTTONS */

a.button {
	display: inline-block;
	font-weight: 600;
	font-size: 15px;
	line-height: 120%;
	letter-spacing: 0px;
	text-transform: none;
	background: transparent;
	color: #fff;
	border: 2px solid #FFF;
	border-radius: 0px;
	margin: 40px 0px 0px;
	padding: 15px 40px;
	vertical-align: middle;
	text-shadow: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
a.button:hover {
	border: 2px solid #EB3300;
	background-color:#EB3300;
}

/* HEADER */
#g-header {
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0px !important;
	background-attachment: fixed;
}
body:not(.home) #g-header {
	height: 300px;
}
body:not(.home) img.aa-logo {
	height: 150px;
	width: auto;
	margin-top: -80px;
}

/* NAVIGATION */
#g-navigation {
	position: relative;
	top: -96px;
	background-color:rgba(0,0,0,0.75) !important;
	padding: 19px 0px 15px;
	text-align:center;
	margin-bottom: -96px;
}
#g-navigation .g-main-nav .g-toplevel > li {
    margin: 0 15px;
}
#g-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container {
    color: #EB3300;
}
#g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content {
    box-shadow: none;
}
#g-navigation .g-main-nav .g-toplevel > li.active span.g-menu-item-title {
	color: #EB3300;
}

/* CONTACT US FOOTER */

#g-expanded {
	height: 100vh;	
	display: flex;
	align-items: center;
	justify-content: center;
	background: url(https://air-allied.com.au/wp-content/uploads/footer-background.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	background-color: #EB3300;
	background-attachment: fixed;
}
.g-map {
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 30px;
}

/* FOOTER */
#g-footer {
	padding: 30px 0px;
}
#g-footer .g-content {
	padding: 0px;
	margin: 0px;
}
#g-footer p {
	margin: 0px;
}


/* HOME - INDUSTRIES */
.home #industries-section {
	height: 100vh;
}
#industries-logos {
	margin-top: 40px;
}
#industries-logos .industry-column {
	float: left;
	width: 14.28%;
	text-align: center;
	padding: 0px 5px;
}
#industries-logos .industry-column {
	color: #EB3300;
	font-weight: bold;
}
#industries-section p.intro {
	max-width: 735px;
	margin: 0px auto;
}
#industries-logos .industry-column a {
	transition: ease-in-out 0.3s;
}
#industries-logos .industry-column a img:hover {
	opacity: 0.7;
}

/* HOME - BRANDS & PRODUCTS */

#brands-products-section {
	color: #FFF;
}
#brands-products-section img {
	margin: 5px;
}
#brands-products-section .vc_column_container {
	height: 100vh;
}
.brand-logos-home, #brands-products-section p {
	max-width: 530px;
	margin: 0px auto;
}
.brand-logos-home {
	margin-top: 36px;
}
#products-column .vc_column-inner {
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
}

/* HOME - SERVICES & REPAIRS */

#services-repairs-section {
	color: #FFF;
}
#services-repairs-section .s-r-wrap {
	max-width: 630px;
	margin: 0px auto;
}


/* HOME - NEWS & EVENTS */
#news-events-section a {
	color: #1B1B1B;
}
.latest-posts-widget ul li {
    border-bottom: 0px;


    list-style: none;
    list-style-type: none;
    margin: 30px 0;
}
.latest-posts-widget {
	font-size: 15px;
	line-height: 140%;
}
.latest-posts-widget a:hover {
	color: #EB3300 !important;
}
.latest-posts-widget .post-title {
    font-size: 15px;
    font-weight: bold;
}

/* POSTS */
.entry-meta {
	display: none;
}
.blog h2.entry-title {
	font-size: 26px;
}
.blog .page-header h1 {
	margin-bottom: 60px;
	font-size: 30px;
}
.blog .tease-post {
	margin-bottom: 40px !important;
	padding-bottom: 40px !important;
	border-bottom: 1px solid #d1d1d1;
}
.blog a.button {
	font-size: 15px;
	background: transparent;
	color: #EB3300;
	border: 2px solid #EB3300;
	margin: 10px 0px 0px;
	padding: 10px 30px;
}
.blog a.button:hover {
	background-color:#EB3300;
	color: #FFF;
}

/* BRANDS & PRODUCTS PAGE */

.page-id-167 h2.entry-title {
	text-align: center;
	margin-bottom: 50px;
}
#prod-page-brands2 {
	margin-bottom: 80px;
	padding-bottom: 50px;
	border-bottom: 1px solid #d7d7d7;
}
.woocommerce .count {
	display: none;
}
li.product h2 {
	color: #4d4d4d;
	font-size: 16px !important;
	line-height: 140%;
	padding-top:0px !important;
}

/* WOOCOMMERCE */

section.related.products {
	clear: both;
	display: block;
	margin-top: 50px;
	padding-top: 40px;
	border-top: 1px solid #d7d7d7;
}
.woocommerce div.product div.images {
	margin-bottom: 50px;
}
.woocommerce .wp-post-image, li.product-category img {
	border: 3px solid #ebebeb;
}
.woocommerce .related.products ul.products, .page-id-167 ul.products {
	border-top: 0px !important;
	padding-top: 0px !important;
}
.woocommerce ul.products {
	border-top: 1px solid #d7d7d7;
	padding-top: 40px;
}
.woocommerce .woocommerce-ordering {
	margin-bottom: 0px;
}
.woocommerce .sku_wrapper {
	display: none;
}
span.posted_in {
	border-top: 1px solid #d7d7d7;
	padding-top: 25px;
	margin-top: 25px;
}
span.posted_in, span.tagged_as {
	display: block;
	font-weight: bold;
	margin-bottom: 20px;
}
span.posted_in a, span.tagged_as a {
	font-weight: normal;
}


/* RESPONSIVE */

@media screen and (max-width:1199px) {
	#g-navigation .g-main-nav .g-toplevel > li {
    margin: 0 10px;
}
}

@media screen and (max-width:959px) {
	#industries-logos .industry-column {
		width: 25%;
	}
	#g-navigation {
		top: -142px;
		margin-bottom: -142px;
	}
}

@media screen and (max-width:767px) {
	#g-navigation {
		display: none;
	}
	#industries-logos .industry-column {
		width: 33%;
	}
	#g-offcanvas {
		padding-top: 40px;
	}
	iframe.g-map {
		height: 200px;
	}
}

@media screen and (max-width:480px) {
	.home #industries-section {
    	height: 100%;
    	padding: 60px 0px;
	}
	#industries-logos .industry-column {
    	width: 50%;
	}
}